Bug 457163 - livecd-creator should include arch in iso filename
livecd-creator should include arch in iso filename
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: livecd-tools (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-29 20:13 EDT by Jens Petersen
Modified: 2009-07-21 14:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-21 14:31:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2008-07-29 20:13:24 EDT
Description of problem:
When you generate an iso with livecd-creator it should include the arch in the
iso filename
so it is clear whether it is a 32bit or 64bit live image.

Steps to Reproduce:
1. run livecd-creator
  
Actual results:
1. creates livecd-fedora-desktop-200807300941.iso
2. have to remember the arch of the live spin


Expected results:
1. should use the name livecd-fedora-desktop-x86_64-200807300941.iso or
livecd-fedora-desktop-200807300941-x86_64.iso say.
Comment 1 Jeremy Katz 2008-07-29 21:16:44 EDT
Added in git.  
Comment 2 Bug Zapper 2008-11-25 21:37:10 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Jeremy Katz 2009-07-21 14:31:09 EDT
Closing out bug that's been in MODIFIED for a while.

Note You need to log in before you can comment on or make changes to this bug.